Problema al instalar postgres desde carpeta de elephant

  • 3 respuestas
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Hola Alvaralt0!

      Intenta con esto:

      6. Mensaje error: "The 'Secundary Logon' service is not running. This service is required for the installer to initialize the database. Please start this service and try again"

      Solucion: Este error es que el ejecutador de tareas de windows de otro usuario esta desactivado o no esta instalado.

      * entrar como admin de la pc
      * En el icono de mi pc da click derecho y despues elige Administrar en el menu..diriganse a "servicios y aplicaciones" ..despues en Servicios.
      En la ventana de la derecha aparecera una lista, busquen el que diga "Inicio de sesion secundario" den click derecho y elijan "iniciar" y listo.

      Si no esta deberan instalarlo, pero como es componente de windows creo que seria mejor formatear para que se quede bien instalado conforme al widows y pc que usen.

      o

      1.Inicio->Panel de Control->Rendimiento y Mantenimiento->Herramientas Administrativas->Servicios.

      2. En servicios se busca el servicio que se quiere, en este caso "Secondary Logon", que está en español como "Inicio de sesión secundario" y se selecciona.

      3.Se inicia.
      Saludos
      Jesús
    • Alvaralt0
      Alvaralt0
      Bronce
      Registro: 05-18-2010 Artículos: 600
      Hola Jesus, gracias por la ayuda; te cuento que he tenido muchisimos problemas al tratar de instalar la ultima version del elephant.
      Hice todos los pasos requeridos para la creacion de la base de datos y el elephant no la reconocia, me salia el error de contraseña incorrecta; tras varios intentos descargue desde internet otro archivo con la version 8.3.msi del postgres; la instale y todo bien pero, el elephant no se conectaba con la base de datos; al final volvi a instalar la version anterior del ele, la 0.98; por fin pude crear la base de datos y, ahora me sale el mensaje de Outdated Database Format, me dice que estoy usando una base de datos incompatible con la actual version del ele; de todas formas esta exportando las manos a mi pc y, reimportando las manos a la base creada por mi.

      Al parecer es un problema de la ultima version, de todas formas cada vez que toca actualizar el ele me da problemas, siempre toma un par de horas hacerlo (en este caso llevo 2 dias tratando :fuuu:

      Bueno eso, saludos
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Vaya, que cosas :( , salio la v99, pero ya hasta miedo me da decirte que actualices jajaja

      http://resources.pokerstrategy.com/Software/el3phant/DevBuilds/setup-elephant-0.99.40308.1.exe

      Saludos
      Jesús